	.tp-bannertimer {
        display: none !important;
        opacity: 0 !important;
        visibility: hidden !important;
        height: 0px !important;
    }
    .fiesta-slider-container {
			position: relative;
			z-index: 5;
			margin-top: -50px!important;
		}

		@media (min-width: 480px) and (max-width: 990px) {
			.fiesta-slider-container {
				position: relative;
				z-index: 5;
				margin-top: -10px!important;
			}
		}

		@media (max-width: 480px) {
			.fiesta-slider-container {
				position: relative;
				z-index: 5;
				margin-top: 40px!important;
			}
		}
      .slider-container {
        position: relative;
        margin-top: 3%;
      }
    .my-slider .item:hover img { 
        transform: scale(1.2); /* Zoom effect */
    }
    .my-slider .item div { 
        overflow: hidden;
        position: relative; /* Ensure text stays within the div */
        min-height: 280px;  max-height: 280px;
    }
    .my-slider .item p {
        position: absolute; 
        text-align: center;
        bottom: 0;
        left: 0;
        width: 100%;
        margin-bottom: 15px;
        padding: 10px;
        box-sizing: border-box;
    }
    .my-slider .item p:hover {
        color: black!important;
    }    
    .responsive { 
        max-width: 100%; 
        height: auto; 
        transition: transform 0.5s ease; /* Smooth transition for zoom effect */
    }
    .control {
      list-style: none;
    }
    .control li {
      position: absolute;
      z-index: 99;
      top: 50%;
      transform: translateY(-50%);
      color: white;
      background: rgba(0, 0, 0, 0.5);
      padding: 12px 20px;
      border-radius: 50%;
      cursor: pointer;
    }
    .control li:hover {
      background: #000;
    }
    .control li.prev {
      left: 20px;
    }
    .control li.next {
      right: 20px;
    }
    .tns-nav {
      text-align: center;
      margin-top: 15px;
      margin-bottom: 15px;
    }
    .tns-nav button {
      height: 13px;
      width: 13px;
      background-color: #a5a5a5;
      border: none;
      margin-left: 7px;
      border-radius: 50%;
    }
    .tns-nav .tns-nav-active {
      background-color: black;
    }
    /* Adjusted border properties for rounded corners */
    .my-slider .item {
        cursor: pointer;
        position: relative; /* Position relative for the zoom effect */
        border-radius: 20px;
        overflow: hidden;
    }
    .my-slider .item:hover { 
    }
    
    /* Adjusted border properties for rounded corners */
    .my-slider .item div {
        border: 4px solid #fff;
    }

    /* Make red background of paragraph tags same width as image */
    .my-slider .item p {
        width: calc(100% - 8px); /* Subtracting the border width */
        left: 4px; /* Adjust for border width */
    }
    